---
base_model: []
library_name: transformers
tags:
- mergekit
- merge

---
# Qwen3-1.7B-PDAPT-SLERP

This is a merge of pre-trained language models created using [mergekit](https://github.com/cg123/mergekit).

## Merge Details
### Merge Method

This model was merged using the [SLERP](https://en.wikipedia.org/wiki/Slerp) merge method.

### Models Merged

The following models were included in the merge:
* Qwen/Qwen3-1.7B-Base
* [ANON]

### Configuration

The following YAML configuration was used to produce this model:

```yaml
slices:
  - sources:
    - model: Qwen/Qwen3-1.7B-Base
      layer_range: [0, 28]
    - model: [ANON]
      layer_range: [0, 28]
merge_method: slerp
base_model: Qwen/Qwen3-1.7B-Base
parameters:
  t:
    - value: 0.5
dtype: bfloat16
```
